@livechat_btn:#2A8DDE;

.livechat_button_img{
		.pos(fixed);
	    .bott(85px);
	    .right(25px);
	    .width(120px);
	    .padding(20px 20px 0px 0px);
	    .z(9999);
		&:hover .close_img{
			.display(block);	
		}    
	.close_img{
		cursor: pointer;
		.display(none);
		.top(-3px);
		.right(0px);
		.pos(absolute);
		.color(#666);
		&:hover{
			.color(#666);
			.display(block);
			.text-decor-none();	
		} 
	}
}
.e_folded_header{
	~ .livechat_button_img{
		.display(block);
	}
	.o_chat_title{
		cursor: pointer;
		.padding(5px 11px) !important;
		.f-size(12px) !important;
		.user_status{
			.f-size(10px) !important;
		}
		small>p{
			.margin(0);
			.mt(2px);
		}
	}
	& .offline-users-chat-main{
		.display(none);
	}
	~ .e_chatwindow_brand, ~ .o_chat_composer{
		.display(none) !important;
	}
	.e_chat_window_minimize{
		.display(none);
	}
	.e_emailtranscript{
		.display(none);
	}
}
.e_open_header{
	~ .livechat_button_img{
		.display(none);
	}
}

/* Sending Loader */
.loader_wrapper{
	.pos(relative);
	& .sending_loader{
		.padding(10px 0 14px 8px);
	}
}
.sending_dots{
	.display(inline-block);
}
.send_lbl{
	.font(OpenSans-Lightitalic);
	.color(gray);
}
.o_thread_message.listener_msg.sending_loader{
	.margin(0) !important;
	.height(27px);
}

/*LiveChat Form*/
.e_livechat_form{
	& .livechat_loader{
		.margin(65px auto);
		.max-h(452px);
	}
  .livechat_container{
    .width(90%);
    .display(block);
    .margin(0px auto);
    & p{
    	.f-size(13px);
    }
    .e_livechat_form_text{
      & >p{
        .display(block);
        .margin(0px auto);
        line-height: 22px;
      }
    }

    .e_livechat_form_field{
       input{
          .display(block);
          .width(100%);
          .f-size(14px);
          line-height: 1.42857143;
          .color(#555555);
          .bg-color(#fff);
          background-image: none;
          .box-shadow(none);
          .bor(none); 
          .bor(1px solid #ccc);
       }
       & .form-group{
			.pos(relative);
			& .input_lbl{
				.pos(absolute);
				.left(5px);
				.top(10px);
				.color(#959595);
				pointer-events: none;
				.font(Opensans-Light);
			}
			& .bottom_line{
				.pos(relative);
  				.display(block);
			}
			& .bottom_line:before,.bottom_line:after{
				content: '';
				.height(2px);
				.width(0);
				.bott(1px);
				.pos(absolute);
				.bg(@livechat_btn); 
				transition: 0.2s ease all;
			}
			.bottom_line:before {
			  .left(50%);
			}
			.bottom_line:after {
			  .right(50%); 
			}
			& input,textarea{
				resize:none;
				.bor-style(solid);
				.bor-width(0 0 2px 0);
				.padding(12px);
				.width(100%);
				.box-shadow(none);	
				&:focus {
					.outline-none();
			        ~ .bottom_line:before, ~ .bottom_line:after{
			        		.width(50%);
					}
					~ .input_lbl{
						.f-size(11px);
						.top(-7px);
						.color(@livechat_btn);
						transition: 0.2s ease all;
					}
		        }
	        }	
		}
		& .e_valid{
			~ .input_lbl{
				.f-size(11px);
				.top(-7px);
			}
		}
		& .e_error{
			~ .input_lbl{
				.color(red) !important;	
			}
			~ input,textarea{
				.bor-col(red);
			}
			~ .bottom_line:before,.bottom_line:after{
				.bg(none) !important;
			}
			.bor-col(red);
			&:focus{
				~ .bottom_line:after{
					.bg(none) !important;	
				}
			}
		}
       & > div.form-group{
          .mb(35px);
       }
    }
  }
}

.e_start_chat_button{
      .width(100%);
      .bor-rad(0);
      .padding(10px 15px);
      .f-size(16px);
}

/*ChatWinodw Brand*/
.e_chatwindow_brand{
  & > a{
    .f-size(10px);
    .color(#9b9595);
    &:hover{
      .text-decor-none();
      .color(#9b9595);
    }
    &:active{
      .text-decor-none();
      .color(#9b9595);
    }
    b{
      .f-size(11px);
    }
  }
  .brand_img{
  	.width(11px);
  }
}

.e_fabula {
	.bg(white);
	.e_open_header{
		.padding(15px 5px 11px 5px) !important;
	}
}
/*LiveChat Loader*/
.livechat_loader{
  .display( block);
  .height(100%);
  .margin(50px auto);
  .pos(absolute);
  .top(0);
  .left(0);
  .bg(rgba(0,0,0,0.4));
  .right(0);
  .bott(0);
  .pt(215px);
  .text-align-center();
  .v-align(top);
  .max-h(460px);
}

/* Set the color of the icon*/
.livechat_loader svg path,
.livechat_loader svg rect{
  fill: white;
}

/*LivechatButton*/
.o_livechat_button{
	.bg-color(@livechat_btn) !important;
	.bor-col(@livechat_btn) !important;
	.bor-rad(50px) !important;
	.padding(14px 20px) !important;
	.bott(20px) !important;
	.right(15px) !important;	
}

/*Livechat Header Style*/
.d_livechat{
	.font(Opensans-Regular);
	.z(9999);
	.bg(white);
	.o_chat_composer{
		-webkit-box-shadow: 0px -2px 5px 0px #e6e6e6;
		-moz-box-shadow: 0px -2px 5px 0px #e6e6e6;
		.box-shadow(0px -2px 5px 0px #e6e6e6);
		.mb(5px);
		.bg(transparent);
	}
	.o_chat_header{
  	.bg(@livechat_btn) !important;
  	.bor-rad(1px 1px 0px 0px);
    & > span{
      .padding(12px 6px);
    }
    
    .o_chat_title{
      .padding(0px 5px);
      .ml(76px);
      .f-size(14px);
      .font(Opensans-Semibold);
    }
    & .chat_img_wrap > img{	
	  .pos(absolute);
      .top(-20px);
      .left(10px);
      .width(63px);
      .bor(2px solid #fff);
      .bg-color(white);
    }
    .o_chat_window_close{
      .color(#fff);
      .outline-none();
      .margin(0) !important;
      &:hover{
        .color(#fff);
        .text-decor-none();
      }
      &:active{
        .color(#fff);
        .text-decor-none();
      }
      &:focus{
        .color(#fff);
        .text-decor-none();
      }
    }
  }
}

/*Changes*/
.e_message{
	.max-w(7%);
}
.o_livechat_button{
	.font(Opensans-Regular) !important;
	.min-w(auto) !important;
	.max-w(400px);
	.f-size(12px) !important;
	text-shadow: none !important;
}
.e_chatwindow_brand{
	.width(90%);
	.margin(0 auto);
}
.e_livechat_form{
	.height(100%);
	& .text-center{
		.width(45%);
	}
	& .e_start_chat_button{
		.bg-color(@livechat_btn) !important;
		.bor-rad(20px);
		.font(Opensans-Semibold);
		.bor(none);
		&:focus{
			.outline-none();
		}
		&:active:focus{
			.bg-color(@livechat_btn);
		}
	}
}
.online_status{
	.margin(0);
	.font(Opensans-Regular);
	& > .fa-circle{
		.f-size(9px);
		.color(lime);
	}
}
.user_status{
	.font(Opensans-Light);
	.f-size(11px);
}
.o_user_online{
		.f-size(9px);
		.color(lime);
}
.o_user_idle{
	.f-size(9px);
	.color(#FAC92D);	
}
.o_user_offline{
	.f-size(9px);
	.color(#f56969);
}
.e_chat_window_minimize{
	.padding(15px 6px);
	cursor: pointer; 
}
.d_livechat{
	.bor(0) !important;
	.box-shadow(3px 3px 15px #ccc);
	.max-w(400px) !important;
	.width(100%)!important;
	input.transcript_email ,input.transcript_email,input.e_email,input.e_name{
		background-color: #fff !important;
	}
	& .o_mail_thread{
		.f-size(13px);
		.bg(white)	
	}
	& .o_chat_composer{
		.width(100%);
	}
	& .o_chat_composer > input.o_composer_text_field{
		.width(78%) !important;
		.bor(0);
		.padding(0 8px);
		.mt(2%);
		
		//chrome
		&::-webkit-input-placeholder{
		    font-style: italic;
		}
		//mozila
		&::-moz-placeholder{
		    font-style: italic;
		}
		//IE
		&:-ms-input-placeholder{
		    font-style: italic;
		}
		//opera
		&:-o-input-placeholder{
		    font-style: italic;
		}
	}
	& input.o_composer_text_field:focus{
		.outline-none();
	}
	& div.o_composer_buttons{
		.width(20%) !important;
		.pt(4px);
	}
	& button.o_chat_window_button_add_attachment{
		.bg(transparent);
		.f-size(18px);
		.padding(0 9px);
		transform: rotate(90deg);
		.color(#b4b3b3);
		&:focus{
			.outline-none();
			.box-shadow(none);
		}
	}
	& button.o_composer_button_send{
		.bor-rad(50%) !important;
		.bg(@livechat_btn) !important;
		.bor(0);
		.padding(3px 6px);
		.f-size(12px);
		.mt(3px);
		.display(block) !important;
		&:focus{
			.outline-none();
		}
		&:before{
			.ml(-21%);
		}
	}
	& div.o_chat_window_attachments_list{
		.pos(absolute);
		.bg(@livechat_btn) !important;
		.bott(40px);
		.width(90%);
		.bor-rad(6px);
		.margin(2% 5%);
		& .attachment_img{
			.height(auto);
		}
	}
	& div.o_attachments{
		.ml(5%);
		&:before{
				content: ' ';
				.pos(absolute);
				.width(0);
				.height(0);
				.left(auto);
				.right(15px);
				.bott(-17px);
				.bor-style(solid);
				.bor-width(50px 12px 0px 27px);
				.bor-col(@livechat_btn transparent transparent transparent);
			}
		&.none:before{
			.display(none);	
		}
	}
	& .o_chat_composer {
		& a.o_image{
			background-image: url('/fabula_livechat/static/src/img/attachment_icon.png') !important;
			.max-w(55%);
			.height(65px);
			.pos(none);
			.left(15px);
			& .o_attachment_name{
				.display(inline-block);
				.max-w(100%);
				.mt(60px);
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}
		}
		& div.o_attachment{
			.width( 64px);
			& .caption,.o_image_overlay{
				.display(none);
			}
		}
	}
	& .wrap_chat_space{
		.height(100%);
		.overflow-auto();
	}
	
	& .o_livechat_rating{
		.padding(30px 20px) !important;
	}
	& .o_livechat_rating_feedback_text{
		.f-size(14px);
	}
	& .o_livechat_rating_choices{
		.text-align-left() !important;
		& img{
			.max-w(23%);
		}
	}
	& .o_livechat_no_feedback{
		.text-align-left() !important;
		.font(Opensans-Light);
	}
	& .u_name,.Close_msg{
		.f-size(15px);
		.mb(2%);
	}
	& .btn_Cancel,.btn_endChat{
		.bor(1px solid @livechat_btn);
		.bor-rad(20px);
		.padding(9px 29px);
		.bg(#fff);
		.color(@livechat_btn);
		.font(Opensans-Semibold);
		.mt(7%);
		&:focus{
			.outline-none();
		}
	}
	& .btn_endChat{
		.ml(4%);
		.bg(@livechat_btn);
		.color(white);
	}
	& .o_chat_window_close:hover{
		.bg-color(transparent) !important;
	}
	& .e_folded_header{
		.bor-rad(50px);
		.bor-width(0);
		& .chat_img_wrap > img{
			.top(9px);
			.left(80%);
			.width(44px);
		}
		& .o_chat_window_close{
			.display(none);
		}
		& .o_chat_title{
			.ml(10px);
		}
	}
	& .confirmation_wrap{
		.height(100%);
	}
	& .listener_msg,.operator_msg{
		.max-w(75%);
		.width(100%);
		.margin(3% 9%) !important;
		
		& .o_image{
			.height(auto);
		}
		& .caption,.o_image_overlay{
			.display(none) !important;
		}
		
		.dot {
		    fill: #54636D;
		    position: relative;
		    transform-origin: 50% 50%;
		    animation: ball-beat 0.7s 0s infinite cubic-bezier(0.50, 0.05, 0.50, 0.95);
		  }
		
		  .dot:nth-child(2) {
		    animation-delay: 0.2s !important;
		  }
		
		  .dot:nth-child(3) {
		    animation-delay: 0.4s !important;
		  }
		
		  @keyframes ball-beat {
		    0% {
		      opacity: 0.7;
		    }
		    33.33% {
		      opacity: 0.55;
		    }
		    66.67% {
		      opacity: 0.4;
		    }
		    100% {       
		      opacity: 1;
		    }
		}
		
		
		& .o_thread_message_core{
			& p:first-child{
				.color(black);
				line-height: 175%;
			}
			& p{
				.margin(0) !important;
			}
		}
		& div.o_attachment{
			.width(100%);
		}
		& a.o_image{
			background-image:none;
			.width(100%);
			.pos(relative);
			.left(0px);
			&:hover{		
				.text-decor-none();
			}
			&:focus{
				.outline-none();
				.text-decor-none();
			}
		}
		& .o_attachment_name{		
			.margin(0);		
			.padding(0 6px);		
			.max-w(65%);		
			.v-align(middle);	
		}
		& .o_attachment{
			.height(30px);
			.text-align-left();
		}
		& .attachment_img{				
			.max-w(10%)!important;
			.height(auto);
		}
	}
	& .o_attachment_name{		
		.color(white);
		.display(inline-block);
		.max-w(80%);
		.mt(60px);
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;	
	}
	& .o_attachment_delete{
		.color(white);
		.top(0px);
		.right(0px);
	}
	& .chat_time{
		.text-align-right();
		.padding(3px 5px 0);
		.f-size(12px);
		.color(#77b3cb);
	}
	& .listener_msg{
		.right();
		.bg-color(#D3F1FC);
		& .o_attachment_name{
			.mt(0px) !important;
			.color(black) !important;
			.display(inline-block);
		}
		& p:first-child{
			.padding(10px 0px 0px 10px);
		}
		& div.o_attachment{
			.margin(2% 4%) !important;	
		}
		&:after{
			.width(0);
			.height(0);
			content: "";
			.top(-4px);
			.left(14px);
			.pos(relative);
			.bor-style(solid);
			.bor-width(13px 13px 0 0);
			.bor-col(#D3F1FC transparent transparent transparent);
		}
	}
	& .operator_msg{
		.left();
		.bg-color(#F0F4F8);
		& .o_attachment_name{
			.mt(0px) !important;
			.color(black) !important;
		}
		& div.o_attachment{
			.margin(4% 0) !important;	
		}
		& p:first-child{
			.padding(10px 10px 0px 0px);
		}
		&:before{
			.width(0);
			.height(0);
			content: "";
			.top(-4px);
			.left(-14px);
			.pos(relative);
			.bor-style(solid);
			.bor-width(0 13px 13px 0);
			.bor-col(transparent #F0F4F8 transparent transparent);
		}
	}
	& .o_mail_info{
		.display(inline-block);
		.font(Opensans-Light);
		.color(#77b3cb) !important;
		.padding(0px) !important;
	}
	& .attachment_img{
		.max-w(65%);
	}
	
	//E-mail-Transcript
	& .transcript_wrap{
		.height(100%);
		.padding(40px 20px);
		& .input_wrap{
			.pos(relative);
			& .input_lbl{
				.pos(absolute);
				.left(5px);
				.top(15px);
				.color(#959595);
				pointer-events: none;
			}
			& .bottom_line{
				.pos(relative);
  				.display(block);
			}
			& .bottom_line:before,.bottom_line:after{
				content: '';
				.height(2px);
				.width(0);
				.bott(1px);
				.pos(absolute);
				.bg(@livechat_btn); 
				transition: 0.2s ease all;
			}
			.bottom_line:before {
			  .left(50%);
			}
			.bottom_line:after {
			  .right(50%); 
			}
			& input,textarea{
				.bor-style(solid);
				.bor-width(0 0 2px 0);
				.padding(10px);
				.width(100%);
				.box-shadow(none);	
				&:focus {
					.outline-none();
			        ~ .bottom_line:before, ~ .bottom_line:after{
			        		.width(50%);
					}
					~ .input_lbl{
						.f-size(11px);
						.top(-7px);
						.color(@livechat_btn);
						transition: 0.2s ease all;
					}
		        }
	        }	
		}
		& .e_valid{
			~ .input_lbl{
				.f-size(11px);
				.top(-7px);
			}
		}
		& .e_error{
			.bor-col(red);
			~ .input_lbl{
				.color(red) !important;	
			}
			~ input,textarea{
				.bor-col(#eee);
			}
			~ .bottom_line:before,.bottom_line:after{
				.bg(none) !important;
			}
			&:focus{
				~ .bottom_line:after{
					.bg(none) !important;	
				}
				~ .input_lbl{
					.color(red);
				}
			}
		}
		& .transcript_loader{
			.height(100%);
			.margin(60px auto);
			.pos(absolute);
			.top(0);
			.left(0);
			.bg(rgba(0, 0, 0, 0.4));
			.right(0);
			.bott(0);
			.pt(290px);
			.text-align-center();
			.v-align(top);
			.max-h(545px);
		}
	}
	& .e_transcript_lbl{
		.f-size(14px);
	}
	& .e_chatwindow_brand{
		.width(98%);
		.bg(white);
		.margin(0 auto 10px) !important;
	}
	& .btn_wrap{
		.mt(26px);
	}
	& .transcript_cancel,.btn_sendtranscript{
		.bg(@livechat_btn);
		.bor-rad(20px);
		.font(Opensans-Semibold);
		.bor(none);
		.padding(9px 29px);	
		.outline-none();
		.color(white);
	}
	& .transcript_email{
		.width(95%);
		.bor(none);
		.bor(2px solid #eee);
		.padding(10px);
	}
	& .e_button_emoji{
		.bg(transparent);
		.padding(2px 2px) !important;
		.f-size(17px);
		.color(#b4b3b3) !important;
		&:focus{
			.outline-none();
		}
		&:active{
			.box-shadow(none);
		}
		&:hover{
			.bg(white) !important;
		}
	}
}

.e_emailtranscript{
	.padding(15px 7px);
	cursor: pointer;	
	.f-size(12px);
}
.e_open_header{
	.o_chat_title{
		cursor: move !important;
		.pt(5px) !important;
		& p{
			.mb(7px);
		}
	}
	.e_chat_window_minimize{
		.display( inline-block);
	}
	.e_emailtranscript{
		.display(inline-block);
	}
}

/** Offline-chat-form **/

.offline-users-chat-main{
	.width(auto);
    .max-w(170px);
    .display(inline-block);
}
.e_fabula{
	.bor(0) !important;
	.box-shadow(0px 5px 30px #cccccc);
	.max-w(400px)!important;
	.width(100%) !important;
	.font(Opensans-Regular);
	.z(9999);
	& .o_chat_title{
		.font(Opensans-Semibold);
		.f-size(14px);
		.pt(0);
	}
	& .o_chat_header{
	  		.bg(@livechat_btn) !important;
	  		.padding(14px 5px 13px 5px) !important; 
			.bor-rad(1px 1px 0 0);
	  	& .chat_img_wrap{
	  		.display(inline-block);
	  		.max-w(25px);
	  		.ml(0px);
	  		
	  		&:first-child{
	  			.ml(5px) !important;
	  		}
	  	}
	  	& .oprator_img{
	  		.width(50px);
	  		.mt(-30px);
	  		.display(inline-block);
	  		.bor(2px solid);
			.bor-rad(50%);
	  	}
	  	& .o_chat_title{
	  		.ml(35px);
	  		.pt(0px) !important;
	  	}
	}
	& .offline_support_img{
		.max-w(6%);
		.ml(15px);
		.display(none);
		& img{
			.max-w(100%);
			.width(auto);
		}
	}
	& .e_folded_header{
		& .offline_support_img{
			.display(block);
		}	
		.o_chat_title{
	  		.ml(0px) !important;
	  		.padding(5px 10px) !important;
		}
		& .o_chat_window_close{
			.padding(7px 10px) !important;
		}
  	}
	& .offline_chat_wrap{
		.max-w(75%);
		.margin(0 auto);
	}
	& .offline_msg_heading{
		.font(Opensans-Semibold);
		.f-size(13px);
	}
	& .offline_livechat_form_field{
		& .input_wrap{
			.pos(relative);
			& .input_lbl{
				.pos(absolute);
				.left(5px);
				.top(15px);
				.color(#959595);
				pointer-events: none;
			}
			& .bottom_line{
				.pos(relative);
  				.display(block);
			}
			& .bottom_line:before,.bottom_line:after{
				content: '';
				.height(2px);
				.width(0);
				.bott(1px);
				.pos(absolute);
				.bg(@livechat_btn); 
				transition: 0.2s ease all;
			}
			.bottom_line:before {
			  .left(50%);
			}
			.bottom_line:after {
			  .right(50%);
			}
			& input,textarea{
				resize:none;
				.bor-style(solid);
				.bor-width(0 0 2px 0);
				.padding(10px);
				.width(100%);
				.box-shadow(none);
				.bor-col(#eee);
				&:focus {
					.outline-none();
					~ textarea{
						.bor-col(none);		
					}
			        ~ .bottom_line:before, ~ .bottom_line:after{
			        		.bor(none);
			        		.width(50%);
					}
					~ .input_lbl{
						.f-size(11px);
						.top(-7px);
						.color(@livechat_btn);
						transition: 0.2s ease all;
					}
		        }
	        }	
		}
		& .e_valid{
			~ .input_lbl{
				.f-size(11px);
				.top(-7px);
			}
		}
		& .e_error{
			~ .input_lbl{
				.color(red) !important;	
			}
			~ .bottom_line:before,.bottom_line:after{
				.bg(none) !important;
			}
			border-bottom-color: red !important;
			&:focus{
				~ .bottom_line:after{
					.bg(none) !important;	
				}
			}
		}
	}
	& .e_submit_button{
		.bg(@livechat_btn);
		.bor-rad(20px);
		.font(Opensans-Semibold);
		.bor(none);
		.padding(9px 29px);
		&:focus{
			.outline-none();
			.bg(@livechat_btn);
		}
	}
	& .o_chat_window_close{
		.v-align(middle);
		.color(white);
		.padding(6px 10px) !important;
		.ml(0) !important; 
		&:hover{
			.bg(transparent) !important;
			.text-decor-none();
		}
		&:focus{
			.outline-none();
		}
	}
	& .e_chat_window_minimize{
		.v-align(middle);
		.padding(5px) ;
	}
}

/** Chrome **/
@media screen and (-webkit-min-device-pixel-ratio:0)and (min-resolution:.001dpcm) {
	& .transcript_loader{
		.margin(58px auto) !important;
		.max-h(380px) !important;
	}
	& .o_attachment_name{
		.mt(40px) !important;
	}
	& .listener_msg,.operator_msg{
		& .o_attachment_name{
			.mt(0px) !important;
			.color(black) !important;
		}
	}
}

/** SAFARI **/
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0)
{
	.d_livechat{
		& .chat_img_wrap > img{
			.width(auto);
			.height(auto);
		}
	}	
	.o_attachment_name{
		.mt(40px) !important;
	}
	& .listener_msg,.operator_msg{
		& p{
			.max-w(95%);
		}
	}
	.e_folded_header{
		~ .o_chat_composer{
			flex: 1 1 auto !important;
			.overflow-auto();
		}
		~ .e_chatwindow_brand{
			flex: 1 1 auto !important;
			.overflow-auto();
		}
	}
}

/** IE **/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.d_livechat .listener_msg::after{
		.top(9px);
	}
	.o_attachment .o_image{
		.left(10px);
	}
	.d_livechat .listener_msg div.o_attachment,.operator_msg div.o_attachment{
		.margin(4%) !important;
	}
	& .operator_msg:before{
		.left(-9px) !important;
		.bor-width(11px 9px 0px 13px) !important;
		transform: rotate(-90deg);
	}
	.livechat_loader{
		.margin(60px auto);
		.max-h(545px);
	}
	& .transcript_loader{
			.margin(59px auto);
	}
	& .o_attachment_name{
		.mt(35px) !important;
	}
	& .listener_msg,.operator_msg{
		& .o_attachment_name{
			.mt(0px) !important;
			.color(black) !important;
		}
	}
	
	.e_fabula{
		& .offline_support_img{
			& img{
				.width(17px);
			}
		}
	}
}



